Can't seem to get to Asterisk 13.15


(Shawn) #1

I’m on FreePBX 13 and was on Asterisk 13.0. Trying to use a module that wants me to be on Asterisk 13.15 or higher (released in 2017). I have done a module updateall and a yum update and that has gotten me to Asterisk 13.9.1. And that’s it, can’t seem to update any higher with existing update tools. What’s the best way to get where I need to be?


(Lorne Gaetz) #2

Are you using the FreePBX Distro? If so, this will give you the version

cat /etc/schmooze/pbx-version

(Shawn) #3

Looks that way.

6.12.65-21

Looks like I’ll have to go to 10.13.66-19 in order get on a track that has Asterisk 13.15. Sorry, relatively new to this world and it’s kind of a lot to narrow down.


(system) closed #4

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.